/********************/
/***   DIV FORM   ***/
/********************/
.form {
	width:100% !important;
}
/* Intro */
#intro {
	font-family: 'ColaborateLightRegular';
	color:#808080;
	font-style:italic;
	font-size:16px;
	text-align:left;
	margin-bottom:25px;
	display:block;
}
.basiccontactform #intro,
.fieldcontactform #intro,
.basiccontactform div.confirmation,
.fieldcontactform div.confirmation { 
	text-align:justify;
	font-size:1em;
	line-height:1.6em;
	margin:0px 0px 20px 0px;
	background-color:#f2f2f2;
	padding:15px 20px;
	font-style:italic;
	color:#656565;
	display:block;
}
/* Form */
.basiccontactform div,
.fieldcontactform div {
	padding:0px;
}
.basiccontactform label,
.fieldcontactform label {
	display:block !important;
	margin:20px 0px 3px 0px !important; 
}
input.textbox,
textarea.textbox {
	font-family:Arial, Helvetica, sans-serif;
	width:100% !important;
	border:solid 1px #d8d8d8;
	padding:7px 10px;
	margin-bottom:5px;
	font-size:14px;
	color:#383838;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
}
input.textbox:hover,
textarea:hover {
	border:solid 1px #a5a5a5;
}
input.textbox:focus,
textarea:focus {
	border:solid 1px #e30613;
}
.button {
	display:block;
	border:none;
	background-color:#39b54a;
	color:#FFF;
	font-family: 'ColaborateLightRegular';
	text-transform:uppercase;
	font-size:22px;
	line-height:17px;
	padding:15px 40px;
	margin:20px 0px 0px 0px;
	cursor:pointer;
	font-weight:normal;
	width:100%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	text-align:center;
	color:#FFF;
}
.button:hover {
	background-color:#4e4e4e;
	color:#FFF;
}
/* Required */
.basiccontactform div.required label,
.fieldcontactform div.required label {
	font-weight:bold;
}
/* Validation */
.basiccontactform .validator,
.fieldcontactform .validator {
	background-color:#e30613;
	color:#fff;
	font-size:11px;
	padding:2px 8px;
}
.basiccontactform div.success,
.fieldcontactform div.success /* additional class for confirmation div if success */
{
}
.basiccontactform div.error,
.fieldcontactform div.error /* additional class for confirmation div if error */
{
	color:#CC3300;
}